Bug 217864 - Zip disks don't mount as expected
Zip disks don't mount as expected
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-30 09:45 EST by Simon Andrews
Modified: 2013-03-05 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 03:58:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Andrews 2006-11-30 09:45:36 EST
Description of problem:
If I insert a zip disk (IDE connected) and double click on the zip disk icon
under computer no disk appears on the desktop, but nautilus opens up a view of
the filesystem root.  The disk is acutally mounted if I look in /media/disk. 
I've no idea if this is a hal or a gnome problem.

Version-Release number of selected component (if applicable):
hal-0.5.8.1-5.fc6

How reproducible:
Always


Steps to Reproduce:
1. Insert zip disk
2. Double click zip drive icon under Computer

  
Actual results:
Nothing appears on the desktop.  Nautilus opens up showing the filesystem root.
 The disk is mounted under /media/disk, but you have to browse to find this.


Expected results:
A disk icon appears on the desktop (as for floppies) so you can easily browse to
it and eject it.  If nautilus is supposed to open then it should start in
/media/disk (or whatever the mount point used is).

Additional info:
Comment 1 Bug Zapper 2008-04-04 01:01:25 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Simon Andrews 2008-04-04 03:58:09 EDT
I can't reproduce this any more as I no longer have a machine with a zip drive.

Note You need to log in before you can comment on or make changes to this bug.